## firmware-raspi 1.20190215

=== debian/changelog ===
firmware-raspi (1.20190215-1) unstable; urgency=medium

  * Initial packaging

 -- Ivan J. <parazyd@dyne.org>  Mon, 18 Mar 2019 12:08:12 +0100
