=== debian/control ===
Source: firmware-raspi
Section: raspi/misc
Priority: optional
Maintainer: Ivan J. <parazyd@dyne.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>=9)

Package: firmware-raspi
Architecture: arm64 armel armhf
Section: raspi/misc
Description: Firmware and bootloader files for Raspberry Pi
