=== debian/rules ===
#!/usr/bin/make -f

clean:
	echo "Skip clean"

build:
	echo "Nothing to compile"

binary:
	dh_testdir
	dh_testroot
	mkdir -p debian/firmware-raspi/boot
	cp -r boot/* debian/firmware-raspi/boot/
	cp boot/bootcode.bin boot/COPYING.linux boot/LICENCE.broadcom \
		boot/*.dat boot/*.elf debian/firmware-raspi/boot/
	dh_compress
	dh_fixperms
	dh_strip
	dh_makeshlibs
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

build-arch: build
binary-arch: binary
